;;; -*- Mode: Lisp -*-

(defpackage "CL.EXT.DACF.UNIFICATION" (:use "CL")
  (:nicknames "UNIFY")
  (:documentation "The CL.EXT.DACF.UNIFICATION Package.
This package contains all the definitions necessary for the general
Common Lisp unifier to work.
The package also has the \"UNIFY\" nickname.")
  (:export
   "MAKE-TEMPLATE"
   "TEMPLATEP"
   "TEMPLATE-SPEC")
  (:export
   "*UNIFY-STRING-CASE-INSENSITIVE-P*"
   "UNIFY"
   "FIND-VARIABLE-VALUE"
   "MAKE-EMPTY-ENVIRONMENT"
   "APPLY-SUBSTITUTION")
  (:export
   "MATCH"
   "MATCHING"
   "MATCH-CASE"))

;;; end of file -- unification-package.lisp --
